Frage von jonas003, 32

Wie kann ich xposed installieren fehler.?

Ich habe probiert xposed zu installieren. Ich habe Android 4.4.2 ,ich habe die richtige version doch nach der installation steht dort: "Die aktuellste xposed Version ist nicht aktiv. Hast du das Framework installiert und das Gerät neu gestartet?" Doch wenn ich schauen gehe ist alles aktiv.

Antwort
von MrPriViLeG, 28

Hast du die Rechnungen richtige Zip für dein Gerät geflasht oder nur die Xposed Apk installiert?

Kommentar von MrPriViLeG ,

*die richtigen

Kommentar von jonas003 ,

nur app

Kommentar von simon151102 ,

Du musst die App installieren und dann bei Framework auf Installieren tippen

Kommentar von MrPriViLeG ,

bei manchen Geräten / Xposed Versionen misst du wie Simon es beschrieben hat Vorgehen bei den meisten neueren die dazugehörige Zip flashen um das Framework zu aktivieren/installieren

Kommentar von jonas003 ,

das mit der app hab ich gemacht. Doch wo finde ich flash datei?

Kommentar von MrPriViLeG ,

Hast in der App auf installieren gedrückt und es funktioniert trotzdem nicht? Such bei Google : Dein Handy + Deine Android Version + Xposed dann solltest alle Files finden:)

Keine passende Antwort gefunden?

Fragen Sie die Community